/* Text styles */
.xr_s0 {font-family:Arial;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#959595;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#919191;letter-spacing:0.0em;}
.xr_s2 {font-family:Arial;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#979797;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#888888;letter-spacing:0.0em;}
